303.283.0343 Support@VectorsINC.com

Important Update for ALL TSC2 and TSC3 Users!

Important Update for ALL TSC2 and TSC3 Users!

July 7th, 2016:
End of AccessSync Service for TSC2 & TCU controllers

TSC2

This is a reminder that as of 7th July, 2016, AccessSync will no longer be supported on TSC2 or TCU devices.

Please note- this will NOT affect other Trimble Access Functions.

Vectors does have an active trade-in program ($1,000 credit for a TSC2 to be used towards the purchase of a new TSC3).

 

TSC3 users using AccessSync will also be impacted by this issue!

TSC3

TSC3 users will need to upgrade to the latest TSC3 Operating System version 3.0.3 if they wish to continue to use AccessSync

Please note- this will NOT affect other Trimble Access Functions.

 

IF YOU ARE CURRENTLY UNDER WARRANTY, this upgrade can be downloaded from http://www.trimble.com/globalTRLTAB.asp?nav=Collection-75340

 

IF YOUR TSC3 IS NOT CURRENTLY UNDER WARRANTY, and you would like to update, please give Vectors a call:

Colorado:

303-283-0343 

New Mexico:

505-821-3044

Background:

   In November 2013, Microsoft announced that it is deprecating the use of the Secure Hash Algorithm-1 (SHA-1) in SSL and code signing certificates. The older and less secure algorithms started being phased out in 2015-2016 by the providers of SSL certificates, to ensure that the new and improved algorithms are being used.

   Unfortunately the operating system on Trimble TSC2 and Trimble CU controllers only supports the SHA-1 security algorithm and does not support the newer algorithms.

   This means we are unable to provide a secure method for these devices to communicate with our AccessSync servers. Both Vectors and Trimble take the security of your communications and data very seriously and therefore can no longer offer the Trimble AccessSync service on Trimble TSC2 and Trimble CU controllers after 7th July, 2016.

Please Call Vectors with any Questions!

Viagra side effects 2 Renal failure2 Renal failure.

Vectors